{% extends "lab_6/layout/base.html" %}

{% block content %}
<!-- ChatBox Section -->
<section name="Chatbox">
   <div class="wrapper">
      <div class="chat-box">
         <div class="chat-head">
            <h2>Chat</h2>
            <img src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Expand Arrow" width="16">
         </div>
         <div class="chat-body">
            <div class="msg-insert">
            </div>
            <div class="chat-text">
                <textarea id="chat-text" placeholder="Press Enter"></textarea>
            </div>
         </div>
      </div>
   </div>
</section>

<style>

.apply-button {
    left: 200px
    border: none;
    color: black;
    padding: 3px 10px;
    text-align: center;
    font-size: 14px;
    border-radius:10px
}
</style>

<!-- Theme -->
<br>
    <br>
    </br>
</br>
<select class="my-select"></select>
<button class="apply-button">apply</button>


{% endblock %}
